* {
	margin: 0;
	padding: 0
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	background: #fbfbfb;
	min-width: 0;
}

#login {
	width: 320px;
	padding: 50px 0 0 0;
	margin: auto;
}

#logo {
	float: left;
	padding-left: 50px;
	padding-bottom: 20px;
}

form {
	margin-left: 8px;
	padding: 26px 24px 46px;
	font-weight: normal;
	background: #fff;
	border: 1px solid #e5e5e5;
	-moz-box-shadow: rgba(200, 200, 200, 0.7) 0 4px 10px -1px;
	-webkit-box-shadow: rgba(200, 200, 200, 0.7) 0 4px 10px -1px;
	box-shadow: rgba(200, 200, 200, 0.7) 0 4px 10px -1px;
}

input {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: 15px;
}

input[type="text"], input[type="password"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color: #555;
	font-weight: 200;
	font-size: 24px;
	line-height: 1;
	width: 100%;
	padding: 8px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 16px;
	border: 1px solid #e5e5e5;
	background: #fbfbfb;
	outline: 0;
	-moz-box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
	-webkit-box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
	box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"]:focus, input[type="password"]:focus {
	border-color: #2EA2CC;
}

input[type="checkbox"] {
	vertical-align: text-top;
	padding: 0;
	margin: 1px 0 0;
}

input[type="submit"] {
	text-decoration: none;
	font-size: 12px !important;
	line-height: 13px;
	padding: 3px 8px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	line-height: 16px;
	padding: 6px 10px;
	float: right;
	font-size: 13px !important;
	border: 1px solid #298cba;
	font-weight: normal;
	color: #fff;
	background: #21759b url("../images/auth-module/button-grad.png") repeat-x scroll left top;
	text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
}

input[type="submit"]:active {
	background: #21759b url("../images/auth-module/button-grad-active.png") repeat-x scroll left top;
	color: #eaf2fa;
}

input[type="submit"]:hover {
	border-color: #13455b;
	color: #eaf2fa;
}

label {
	color: #777;
	font-size: 14px;
	cursor: pointer;
}

p.remember {
	font-weight: normal;
	float: left;
	margin-bottom: 0;
}

p.remember label {
	font-size: 12px;
	line-height: 19px;
}

#backtofront, #nav {
	text-shadow: #fff 0 1px 0;
	margin: 0 0 0 16px;
	padding: 16px 16px 0;
}

#backtofront a, #nav a {
	color: #999 !important;
	text-decoration: none;
}

#backtofront a:hover, #backtofront a:active, #backtofront a:focus,
#nav a:hover, #nav a:active, #nav a:focus {
	color: #2EA2CC !important;
	text-decoration: underline;
}

div.flash-error, div.flash-info, div.flash-success {
	margin: 0 0 16px 8px;
	padding: 12px;
	border: 1px solid;
	border-radius: 3px 3px 3px 3px;
	text-align: center;
}

div.flash-error span, div.flash-info span, div.flash-success span {
	font-weight: bold;
	text-transform: uppercase;
}

div.flash-error {
	background-color: #ffebe8;
	border-color: #c00;
}

div.flash-info, div.flash-success {
	background-color: #ffffe0;
	border-color: #e6db55;
}

.clearer {
	clear: both;
}

table.code img {
	margin-bottom: 16px;
}